@font-face {
  font-family:FuturaPTBook;
  src:url(../fonts/FuturaPTBook.otf);
}

@font-face {
  font-family:FuturaPTDemi;
  src:url(../fonts/FuturaPTDemi.otf);
}

html body {
  font-family:FuturaPTBook;
}

header.blog-header {
  background-color:#fff;
  box-shadow:0 6px 12px rgb(0 0 0 / 18%);
}

header.blog-header .row {
  flex-direction:column;
}

header .container {
  position:relative;
}

@media (min-width: 1400px) {
  header.blog-header .row {
    flex-direction:row;
  }
}

html body a {
  color:#fbb800;
  font-weight:bold;
  text-decoration:none;
}

html body a:hover {
  color:#fbb800;
  text-decoration:underline;
}

html main {
  margin-top:83px;
  overflow-x:hidden;
  padding-bottom:11rem;
  position:relative;
  z-index:200;
}

@media (min-width: 540px:) {
  html main {
    margin-top:118px;
  }
}

div#logo img {
  width:64%; 
  height:auto; 
  max-width:306px;
  margin-bottom:0;
}

@media (min-width:540px) {
  div#logo img  {
    width:100%; 
    height:100%;
  } 
}

.align-center {
  text-align:center;
}

/* NAVIGATION */

.top-logo {
  align-self:start;
}

.nav-scroller .navbar {
  margin-top:-1px;
  overflow-x:clip;
  text-align:center;
  white-space:nowrap;
  flex-direction:row-reverse;
  -webkit-overflow-scrolling: touch;
  margin-top:-65px;
  background-color:transparent;
  pointer-events:none;
  box-shadow:none;
}

@media (min-width: 1400px) {
  .nav-scroller .navbar {
    display:flex;
    flex-wrap:nowrap;
    margin-top:0;
    padding-bottom:0;
  }
}

@media (max-width: 1400px) {
  .nav-scroller {
    align-self:start;
  }
}

nav.navbar {
  padding:0;
}

nav.navbar ul {
  margin-bottom:0;
  list-style-type:none;
  padding-left:0;
  padding-top:2rem;
}

nav.navbar .collapse.show ul {
}

nav.navbar ul ul {
  padding-top:0;
}

@media (min-width: 1400px) {
  nav.navbar ul {
    display:flex;
    padding-top:0;
    width:100%;
  }

  nav.navbar ul ul {
    display:block;
    width:auto;
  }
}

nav.navbar ul li {
  text-align:left;
  border-bottom:3px solid #fff;
  width:fit-content;
  padding:.2rem 0;
  margin-bottom:0;
}

@media (min-width: 1400px) {
  nav.navbar ul li {
    padding:.6rem .8rem;
  }

  nav.navbar ul ul li {
    padding:0;
    margin:0;
  }
}

nav.navbar ul li a {
  color:#1f1f1f;
  text-decoration:none;
  font-weight:500;
  font-size:1.2rem;
  pointer-events:all;
  line-height:1.8;
}

header nav.navbar ul.navbar-nav li.current a {
  color:#fbb800 !important;
}

.navbar.navbar-light .navbar-nav .nav-link:focus, 
.navbar.navbar-light .navbar-nav .nav-link:hover,
nav.navbar ul li a:hover {
  text-decoration:none;
  transition:none;
  color:#fbb800;
  opacity:.6;
  background:transparent;
  outline:none;
}

nav.navbar ul li.active {
  font-weight:500;
  font-size:1.2rem;
  border-bottom:3px solid #ff8686;
}

nav.navbar ul li.active a:hover {
  color:#000;
  opacity:1;
}

button:focus:not(:focus-visible) {
  box-shadow:none;
}

button.navbar-toggler {
  margin:13px 20px 0 10px;
  padding:.75rem;
  pointer-events:all;
}

@media (min-width: 540px) {
  button.navbar-toggler {
    margin-top:0;
  }
}

.nav-link#m_94365 {
  background-color:#fbb800;
  background-image:url(../images/subscribe-bg.png);
  background-position:right 9px center;
  background-repeat:no-repeat;  
  color:#fff;
  border-radius:25px;
  font-size:1rem;
  display:block;
  transition:.4s ease;
  color:#fff;
  padding:0;
  margin-left:0;
}

.nav-link#m_94365:hover {
  background-image:url(../images/subscribe-bg.png);
  background-position:right 9px center;
  background-repeat:no-repeat;
  opacity:.6;
  color:#fff;
  text-decoration:none;
}

.nav-link#m_94365 a {
  color:#fff;
  text-decoration:none;
  display:block;
  padding:.6em 4rem;
  line-height:1.5rem;
}

.nav-link#m_94365 a:hover {
  opacity:1;
}

@media (min-width: 1400px) {
  .nav-link#m_94365 {
    margin-left:4rem;
    display:inline-block;
    position:absolute;
    right:0;
  }
}

.navbar-light .navbar-toggler-icon {
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important; 
}

@media (min-width: 1400px) {
  .container .navbar-expand-xxl .navbar-nav .nav-link {
    padding:0;
  }
}

.navbar-expand-xxl .navbar-nav .dropdown-menu {
  display:none;
}

.navbar-expand-xxl .navbar-nav .dropdown-menu.show {
  display:block;
  position:relative;
}

@media (min-width: 1400px) {
  .navbar-expand-xxl .navbar-nav .dropdown-menu.show {
    position:absolute;
  }
}

.navbar.navbar-light .navbar-nav .nav-link {
  color:#1f1f1f;
}

.navbar.navbar-light .dropdown-toggle:after {
  vertical-align:.155em;
}

nav.navbar>.container-fluid {
  justify-content:flex-end;
}

.navbar-nav .dropdown-menu {
  box-shadow:none;
}

@media (min-width: 1400px) {
  .navbar-nav .dropdown-menu {
    -webkit-box-shadow:0 5px 15px 0 rgb(0 0 0 / 5%);
    box-shadow:0 5px 15px 0 rgb(0 0 0 / 5%);
  }
}

.navbar-nav .dropdown-item.active,
.navbar-nav .dropdown-item:focus {
  background-color:transparent;
  color:#fbb800;
}

.nav-scroller { 
  position:relative;
}

@media (min-width: 1400px) {
  .nav-scroller {
    display:flex;
    justify-content:space-between;
  }
}

select.lang-select {
  border:0;
  position:absolute;
  right:0;
  margin-right:10px;
  top:13px;
  z-index:1000;
  font-size:18px;
  outline:none;
}

@media (min-width: 540px) {
  select.lang-select {
    top:27px;
  }
}

@media (min-width: 1400px) {
  select.lang-select {
    top:17px;
  }
}

select.lang-select:focus-visible {
  border:0;
  outline:none;
}

/* CONTENT */

.container ul {
  padding-left:60px;
  /*padding-left:0px;*/
}

.video-container {
  overflow:hidden;
  position:relative;
  display:flex;
  height:260px;
  /*height:400px;*/
}

@media (min-width: 768px) {
  .video-container {
    height:380px;
    /*height:600px*/
  }
}

@media (min-width: 992px) {
  .video-container {
    height:490px;
    /*height:600px*/
  }
}

@media (min-width: 1200px) {
  .video-container {
    height:950px;
    /*height:700px*/
  }
}




.video-container video {
  width:100%;
  height:100%;
  -o-object-fit:cover;
  object-fit:cover;
  object-position:center;
}

.video-container .text-container {
  position:absolute;
  width:100%;
  height:100%;
  display:flex;
  align-items:center;
}

.video-container .text-container h2 {
  color:#fff;
  text-transform:uppercase;
  font-size:6vw;
  text-align:center;
  line-height:6vw;
  width:100%;
  padding-right:var(--bs-gutter-x,.75rem);
  padding-left:var(--bs-gutter-x,.75rem);
  margin-right:auto;
  margin-left:auto;
  max-width:75%;
}

@media (min-width: 992px) {
  .video-container .text-container h2 {
    max-width:70%;
  }
}

.video-container #countdown {
  display:inline-block;
  margin-top:2rem;
  background-color: #fff;
  color:#416eb2;
  opacity:0.9;
  padding-right:var(--bs-gutter-x,.95rem);
  padding-left:var(--bs-gutter-x,.95rem);
  font-size:5vw;
  text-transform:none;
}


.cd-container #countdown {
  display:inline-block;
  margin-top:1rem;
  margin-bottom:1rem;
  color:#416eb2;
  padding-right:var(--bs-gutter-x,.95rem);
  padding-left:var(--bs-gutter-x,.95rem);
  font-size:5vw;
  text-transform:none;
}


.container-holder#c625551 {
  padding:1rem 15px;
  margin-top:2rem;
}

@media (min-width: 1200px) {
  .container-holder#c625551 {
    margin-top:-11rem;
  }
}

@media (max-width: 768px) {
  .youtube-container {
    position:relative;
    width:100%;
    height:0;
    padding-bottom:56.25%;
}

  .youtube-container iframe {
    margin:0 auto;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
  }
}

@media (min-width: 768px) {
  .container-holder#c625551 {
    padding:5rem 15px;
  }
}

.youtube-container {
  height:auto;
}

.youtube-container iframe {
  margin:0 auto;
}

.container-holder#c625418 {
  background:url(../images/WFF-background.png) left top no-repeat;
  background-size:100% auto;
  margin-top:2.5rem;
  min-height:850px;
}

.container-holder#c625422 {
  background:url(../images/tracks-background.png) left top no-repeat;
  background-size:auto;
  margin-top:3rem;
}


/*
.container-holder#c626968 {
  background:url(../images/agenda-title-background.png) center top no-repeat;
  background-size:auto;
  margin-top:3rem;
}
*/


@media (min-width: 1200px) {
  .container-holder#c625418,
  .container-holder#c625422 {
     background-size:100% 100%;
  }
}

.container-holder#c625422 .c33l,
.container-holder#c625422 .c33r {
  width:100%;
}

.container-holder#c625422 .c33r {
  float:none;
}

.container-holder#c625422 .c33r .subcr {
  width:100%;
  float:left;
  padding:0;
}

@media (max-width: 768px) {
  #c625422 DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
    width:auto !important;
  }

  #c625422 DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    margin-bottom:0;
  }
}

@media (min-width: 768px) {
  .container-holder#c625422 .c33l {
    width:50%;
  }

  .container-holder#c625422 .c33r {
    width:100%;
  }

  .container-holder#c625422 .c33r .subcr {
    width:50%;
  }
}

@media (min-width: 1200px) {
  .container-holder#c625422 .c33l,
  .container-holder#c625422 .c33r {
    width:33.3%;
  }

  .container-holder#c625422 .c33l {
    padding-right:1em;
  }

  .container-holder#c625422 .c33r {
    float:left;
    width:33%;
    margin-left:0;
  }

  .container-holder#c625422 .c33l .subcl {
    padding:0;
  }

  .container-holder#c625422 .c33r .subcr {
    float:right;
    width:100%;
    padding:0;
  }
}

.container-holder#c625422 DIV.csc-textpic-center {
  position:relative;
  margin-bottom:0;
  overflow:hidden;
}

@media (min-width: 768px) {
  .container-holder#c625422 DIV.csc-textpic-center {
    margin-bottom:1rem;
  }
}

.container-holder#c625422 .csc-textpic-text {
  position:absolute;
  bottom:0;
  padding:0;
  width:100%;
  height:0;
  display:flex;
  flex-direction:column;
  align-items:center;
  color:#fff;
  transition:.3s ease;
}

.container-holder#c625422 .csc-textpic-text p {
  padding:1.5rem;
  display:none;
}

.container-holder#c625422 .csc-textpic-text p:nth-child(2) {
  padding-top:0;
  margin-top:-2rem;
}

.container-holder#c625422 .csc-textpic-text a {
  color:#fff;
  font-weight:bold;
  text-decoration:none;
}

.container-holder#c625422 .csc-textpic-text a:hover {
  color:#fff;
  font-weight:bold;
  text-decoration:none;
}

.container-holder#c625422 #c625425 .csc-textpic-text {
  background-color:#e94f2b;
}

.container-holder#c625422 #c625426 .csc-textpic-text {
  background-color:#5792ca;
}

.container-holder#c625422 #c625428 .csc-textpic-text {
  background-color:#ff8686;
}

.container-holder#c625422 #c625423 .csc-textpic-text {
  background-color:#156b51;
}

.container-holder#c625422 #c625424 .csc-textpic-text {
  background-color:#1f1f1f;
}

.container-holder#c625422 #c625427 .csc-textpic-text {
  background-color:#fbb800;
}

.container-holder#c625422 #c625425:hover .csc-textpic-text,
.container-holder#c625422 #c625426:hover .csc-textpic-text,
.container-holder#c625422 #c625428:hover .csc-textpic-text,
.container-holder#c625422 #c625423:hover .csc-textpic-text,
.container-holder#c625422 #c625424:hover .csc-textpic-text,
.container-holder#c625422 #c625427:hover .csc-textpic-text {
  display:flex;
  height:60%;
}

.container-holder#c625422 #c625425:hover .csc-textpic-text p,
.container-holder#c625422 #c625426:hover .csc-textpic-text p,
.container-holder#c625422 #c625428:hover .csc-textpic-text p,
.container-holder#c625422 #c625423:hover .csc-textpic-text p,
.container-holder#c625422 #c625424:hover .csc-textpic-text p,
.container-holder#c625422 #c625427:hover .csc-textpic-text p {
  display:block;
}

@media (min-width: 768px) and (max-width: 1200px) {
  .container-holder#c625422 #c625428 {
    padding-right:.5rem;
  }
  .container-holder#c625422 #c625427 {
    padding-left:.25rem;
    margin-right:-.25rem;
  }
}

.container-holder#c625758 {
  background:url(../images/join-title.png) right top no-repeat;
  padding-top:0;
  margin-top:3rem;
}

@media (min-width: 992px) {
  .container-holder#c625758 {
    margin-top:0;
  }
}

.container-holder#c625758 .container {
  background:url(../images/join-background.png) left top no-repeat;
  background-size:100% 100%;
}

.container-holder#c625758 .container {
  max-width:none !important;
}

.container-holder#c625758 .container .row {
  margin:0 auto;
  background:url(../images/join.png) left 2rem no-repeat;
}

@media (min-width: 576px) {
  .container-holder#c625758 .container .row {
    max-width:540px;
  }
}

@media (min-width: 768px) {
  .container-holder#c625758 .container .row {
    max-width:720px;
  }
}

@media (min-width: 992px) {
  .container-holder#c625758 .container .row {
    max-width:960px;
    background:url(../images/join.png) right top no-repeat;
    background-size:50%;
  }
}

@media (min-width: 1200px) {
  .container-holder#c625758 .container .row {
    max-width:1140px;
  }

  .container-holder#c625758 .container {
    padding-top:2rem;
    background-size:100% 100%;
  }
}

@media (min-width: 1400px) {
  .container-holder#c625758 .container .row {
    max-width:1320px;
  }
}

.container-holder#c625758 #mc_embed_signup {
  background-color:transparent;
  width:100%;
}

@media (min-width: 768px) {
  .container-holder#c625758 #mc_embed_signup {
    width:650px;
  }
}

@media (min-width: 992px) {
  .container-holder#c625758 #mc_embed_signup {
    width:460px;
  }
}

@media (min-width: 1200px) {
  .container-holder#c625758 #mc_embed_signup {
    width:550px;
  }
}

@media (min-width: 1400px) {
  .container-holder#c625758 #mc_embed_signup {
    width:630px;
  }
}

.container-holder#c625758 #mc_embed_signup form {
  padding-bottom:14rem;
  padding-left:0;
  margin-top:30rem;
  font-family:FuturaPTBook;
}

@media (min-width: 992px) {
  .container-holder#c625758 #mc_embed_signup form {
    margin-top:0;
  }
}

.container-holder#c625758 #mc_embed_signup .mc-field-group {
  width:100%;
}

.container-holder#c625758 #mc_embed_signup .mc-field-group.input-group ul {
  padding:4px 0 0 5px;
}

.container-holder#c625758 #mc_embed_signup .mc-field-group.input-group ul li {
  padding-top:1px;
}

.container-holder#c625758 #mc_embed_signup .mc-field-group label {
  font-size:1rem;
}

.container-holder#c625758 #mc_embed_signup #mc-embedded-subscribe-form input {
  border:0;
  border-bottom:2px solid #000;
  border-radius:0;
  font-size:1.2rem;
  text-indent:0;
}

.container-holder#c625758 #mc_embed_signup #mc-embedded-subscribe-form .button,
p.csc-frame-frame2 a {
  border:1px solid #fbb800;
  background-color:#fbb800;
  background-image:url(../images/subscribe-bg.png);
  background-position:right 9px center;
  background-repeat:no-repeat;  
  height:auto;
  color:#fff;
  border-radius:25px;
  font-size:1rem;
  margin-left:0;
  margin-top:10px;
  display:inline-block;
  transition:.4s ease;
  text-decoration:none;
  font-size:1.1rem;
  padding:.6em 4rem;
  line-height:1.5rem;
}

.container-holder#c625758 #mc_embed_signup #mc-embedded-subscribe-form .button:hover,
p.csc-frame-frame2 a:hover {
  opacity:.6;
  color:#fff;
  text-decoration:none;
}

.container-holder#c625758 #mc_embed_signup #mc-embedded-subscribe-form input:focus {
  outline:none;
}

.container-holder#c625595 {
  margin-top:3rem;
}

.columns-container-internal {
  /*width: 70% !important;*/
  padding-top: 50px;
  padding-bottom: 50px;
  margin: auto;
  }

@media (min-width: 1200px) {
  .columns-container-internal {
    width: 70% !important;
  }
}

.columns-container-internal p b[style="font-size:36px;"],
.columns-container-internal p b[style="font-size:36px; "] {
  line-height:25px;
}

.ui-widget {
  font-family:FuturaPTBook;
  font-size:1.2rem;
}

.ui-widget-header {
  border:0;
  background:none transparent;
}

.ui-widget-content {
  border:0;
  background:none transparent;
}

.ui-tabs {
  padding:0;
}

.ui-tabs .ui-tabs-panel {
  padding:0;
  height:auto !important;
}

.ui-tabs .ui-tabs-panel h3,
.container-holder h3 {
  font-family:FuturaPTDemi;
  font-size:2.3rem;
  margin-bottom:2rem;
  line-height:1.1;
}

@media (min-width: 576px) {
  .ui-tabs .ui-tabs-panel h3, .container-holder h3 {
    font-size:2.8rem;
  }
}

h3.csc-firstHeader {
  margin-top:4rem;
}

.container-holder#c625422 h3,
.container-holder#c625584 h3 {
  padding-top:5rem;
}

@media (max-width: 992px) {
  .ui-tabs .ui-tabs-panel DIV.csc-textpic DIV.csc-textpic-single-image {
    float:none !important;
    margin-bottom:2rem;
  }
  
  .ui-tabs .ui-tabs-panel .csc-textpic div+div {
    margin:0 !important;
  }
}

@media (min-width: 992px) {
  .ui-tabs .ui-tabs-panel DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    margin-right:3rem;
  }
}

@media (min-width: 1200px) {
  .ui-tabs .ui-tabs-panel .columns-container {
    column-count:2;
    max-height:550px;
    column-gap: 73px;
  }
}

.ui-corner-all {
  border-radius:0;
}

.ui-widget-content a {
  color:#fbb800;
}

.ui-tabs .ui-tabs-nav {
  justify-content:center;
  margin-top:1rem;
  margin-bottom:6rem;
}

@media (min-width: 768px) {
  .ui-tabs .ui-tabs-nav {
    display:flex;
    flex-wrap:wrap;
  }
}

.ui-tabs .ui-tabs-nav li {
  background:none #fff;
  border:1px solid #202020;
  border-radius:25px;
  margin:0 .3em;
  margin-bottom:12px;
  padding:.3em 2em;
}

@media (min-width: 768px) {
  .ui-tabs .ui-tabs-nav li {
    margin-bottom:0;
  }
}

.ui-tabs .ui-tabs-nav li a {
  color:#202020;
  text-transform:uppercase;
  font-size:.9rem;
}

.ui-tabs .ui-tabs-nav li a:active,
.ui-tabs .ui-tabs-nav li a:focus,
.ui-tabs .ui-tabs-nav li a:active:focus {
  outline:none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  margin-bottom:12px;
  background-color:#fbb800;
  border:1px solid #fbb800;
  padding-bottom:6px;
}

@media (min-width: 768px) {
  .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom:0;
  }
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
  color:#fff;
  outline:none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a:active,
.ui-tabs .ui-tabs-nav li.ui-tabs-active a:focus {
  outline:none;
}

#fao-youth {
  position:absolute;
  bottom:10px;
  right:0;
  width:100%;
  z-index:200;
}

#fao-youth .csc-default {
  padding:0;
}

#fao-youth .csc-textpic {
  float:right;
}

#fao-youth .container p {
  text-align:center;
  margin:0;
  font-weight:600;
}

#fao-youth .container img {
  margin:0;
  width:85%;
  height:auto;
}

#fao-youth a {
  display:block;
}

#gtx-trans {
  display:none;
}

.submit-button {
  background-color:rgba(255, 178, 40, 1);
  background-position:right 9px center;
  background-repeat:no-repeat;  
  color:#fff;
  border-radius:25px;
  font-size:1rem;
  display:block;
  transition:.4s ease;
  color:#fff;
  padding:0;
  margin-left:0;
}

.submit-button:hover {
  background-color:rgba(254, 188, 89, 1);
  background-position:right 9px center;
  background-repeat:no-repeat;
}

.submit-button a {
  color:#fff;
  text-decoration:none;
  display:block;
  padding:.6em 4rem;
  line-height:1.5rem;
}

.submit-button a:hover {
  color:#fff;
  opacity:1;
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
  max-width:100% !important;
}

DIV.csc-textpic DIV.csc-textpic-single-image IMG {
  max-width:100% !important;
  height:auto;
}

/* ACTIVITIES */

.row.activities-container .csc-header {
  padding-bottom:2rem;
}

.row.activities-container .csc-header h3 {
  background:url(../images/activities-title-background.png) left bottom no-repeat;
  background-size:contain;
  margin-bottom:0;
  margin-top:3rem;
  padding-top:8rem;
}

[lang="es"] .row.activities-container .csc-header h3 {
  background:url(../images/es/activities-title-background.png) left bottom no-repeat;
}



@media (min-width: 992px) {
  .row.activities-container .csc-header h3 {
    background-size:initial;
  }
}

.activities-container ul {
  list-style-type:none;
  display:flex;
  flex-wrap:wrap;
  color:#fff;
  padding-left: 0;
}

@media (min-width: 768px) {
  .activities-container ul {
  }
}

.activities-container ul li {
  border-radius:25px;
  margin:0 6px;
  -webkit-box-flex:1;
  -ms-flex-positive:1;
  flex-grow:1;
  flex:100%;
  height:244px;
  padding:1rem;
  position:relative;
  font-size:1.4rem;
  display:flex;
  align-items:flex-end;
  background-image:url(../images/activities-arrow.png);
  background-position:1rem 1rem;
  background-repeat:no-repeat;
  margin-bottom:12px;
}

[lang="es"] .activities-container ul li {
  font-size:1.3rem;
}

@media (min-width: 375px) {
  .activities-container ul li {
    /* flex:31%;
    max-width: calc(50% - 10px); */
    height:220px;
      
  }
}

@media (min-width: 538px) {
  .activities-container ul li {
    flex:32%;
    height:250px;
  }
}

@media (min-width: 768px) {
  .activities-container ul li {
    Flex:49%;
    max-width: calc(49% - 10px);  
    height:240px;
  }
}

@media (min-width: 992px) {
  .activities-container ul li {
    flex:33%;
    max-width: calc(33% - 10px);
    height:260px;
  }
}


@media (min-width: 1400px) {
  .activities-container ul li {
    height:300px;
    flex:24%;
    max-width: calc(24% - 10px);
  }
}

.activities-container ul li a {
  color:#fff;
  display:block;
}

.activities-container ul li:nth-child(6n+1) {
  background-color:#e94f2b;
}

.activities-container ul li:nth-child(6n+2) {
  background-color:#1f2224;
}

.activities-container ul li:nth-child(6n+3) {
  background-color:#5792ca;
}

.activities-container ul li:nth-child(6n+4) {
  background-color:#fbb800;
}

.activities-container ul li:nth-child(6n+5) {
  background-color:#156b51;
}

.activities-container ul li:nth-child(6n+6) {
  background-color:#ff8686;
}

.subcolumns {
  display:flex;
  flex-wrap:wrap;
}

@media (max-width: 768px) {
  .subcolumns .subcr {
    padding:0;
  }
}

.accordion-button:after {
  background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
  content:"" !important;
  width:18px !important;
}

.accordion-button:not(.collapsed)::after {
  background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
  content:"" !important;
  width:18px !important;
}

#c626786 p.csc-frame-frame2 a {
  font-size:1.8rem;
  border-radius:50px;
  line-height:2rem;
}

/* FOOTER */

.blog-footer {
  position:relative;
  z-index:150;  
}

@media (min-width: 992px) {
  .blog-footer .container .row {
    flex-direction:row;
  }
}

.blog-footer #partners {
  margin-top:-177px;
  padding-bottom:2rem;
  background:rgb(31,31,31);
  background:linear-gradient(0deg, rgba(31,31,31,1) 96.5%, rgba(255,255,255,0) 96.5%);
  position:relative;
  z-index:10;
}

@media (min-width: 576px) {
  .blog-footer #partners {
    margin-top:-151px;
    background:linear-gradient(0deg, rgba(31,31,31,1) 95.5%, rgba(255,255,255,0) 95.5%);
  }
}

@media (min-width: 768px) {
  .blog-footer #partners {
    margin-top:-129px;
  }
}

@media (min-width: 992px) {
  .blog-footer #partners {
    background:linear-gradient(0deg, rgba(31,31,31,1) 93%, rgba(255,255,255,0) 93%);
    margin-top:-187px;
  }
}

@media (min-width: 1200px) {
  .blog-footer #partners {
    background:linear-gradient(0deg, rgba(31,31,31,1) 92%, rgba(255,255,255,0) 92%);
    margin-top:-237px;
  }
}

.blog-footer #partners #c625430 .container {
  background:url(../images/partners-background.png) left top no-repeat;
  background-size:230px auto;
}

@media (min-width: 992px) {
  .blog-footer #partners #c625430 .container {
   background-size:280px auto;
  }
}

@media (min-width: 1200px) {
  .blog-footer #partners #c625430 .container {
   background-size:330px auto;
  }
}

.blog-footer #partners h3 {
  color:#fefefe;
  margin-top:2rem;
  margin-bottom:5rem;
  margin-left:1rem;
}

.blog-footer #partners h3.csc-firstHeader {
  margin-left:3rem;
  margin-top:9rem;
  margin-bottom:4rem;
}

.blog-footer #partners #c625759 h3 {
  color:#fefefe;
  margin-top:5rem;
  margin-bottom:3rem;
  margin-left:1rem;
}

@media (min-width: 576px) {
  .blog-footer #partners h3.csc-firstHeader {
    margin-top:8rem;
  }
}

@media (min-width: 992px) {
  .blog-footer #partners h3.csc-firstHeader {
    margin-left:6rem;
    margin-top:10rem;
    margin-bottom:6rem;
  }


  .blog-footer #partners #c625759 h3 {
    color:#fefefe;
    margin-top:5rem;
    margin-bottom:5rem;
    margin-left:3rem;
  }
}

@media (min-width: 1200px) {
  .blog-footer #partners h3.csc-firstHeader {
    color:#fefefe;
    margin-top:13rem;
    margin-bottom:6rem;
  }
}

.blog-footer #partners .csc-textpic-single-image {
  border:1px solid #3a3b3d;
  border-radius:50%;
  width:165px !important;
  height:165px;
  display:flex;
  align-items:center;
  justify-content:center;
  margin-bottom:2rem;
}

@media (min-width: 576px) {
  .blog-footer #partners .csc-textpic-single-image {
    width:160px !important;
    height:160px;
  }
}

@media (min-width: 768px) {
  .blog-footer #partners .csc-textpic-single-image {
    width:165px !important;
    height:165px;
  }
}

@media (min-width: 992px) {
  .blog-footer #partners .csc-textpic-single-image {
    width:175px !important;
    height:175px;
  }
}

@media (min-width: 1200px) {
  .blog-footer #partners .csc-textpic-single-image {
    width:200px !important;
    height:200px;
  }
}

.blog-footer #partners .csc-textpic-single-image img {
  max-width:85%;
  height:auto;
  opacity:.6;
  transition:.4s ease;
}

@media (min-width: 768px) {
  .blog-footer #partners .csc-textpic-single-image img {
    max-width:80%;
  }
}

@media (min-width: 1200px) {
  .blog-footer #partners .csc-textpic-single-image img {
    max-width:none;
  }
}

.blog-footer #partners .csc-textpic-single-image img:hover {
  opacity:1;
}

.blog-footer #partners .csc-default {
  width:50%;
}

@media (min-width: 576px) {
  .blog-footer #partners .csc-default {
    width:33%;
  }
}

@media (min-width: 768px) {
  .blog-footer #partners .csc-default {
    width:25%;
  }
}

@media (min-width: 768px) {
  .blog-footer #partners .csc-default {
    width:25%;
  }
}

@media (min-width: 992px) {
  .blog-footer #partners .csc-default {
    width:20%;
  }
}

.blog-footer #partners #c625757.csc-default,
.blog-footer #partners #c625759.csc-default {
  width:100%;
}

.blog-footer #links {
  border-top:1px solid #3a3b3d;
  background:#1f1f1f;
  color:#fefefe;
  padding:4rem 0;
}

.blog-footer #links a {
  color:#fefefe;
  text-decoration:none;
}

.blog-footer #links a:hover {
  text-decoration:underline;
}

.blog-footer #links ul {
  list-style-type:none;
  padding:0;
  display:inline-block;
}

@media (min-width: 768px) {
  .blog-footer #links ul {
    display:flex;
  }
}

.blog-footer #links #c625447 {
  width:100%;
  margin-bottom:2rem;
}

.blog-footer #links #c625448 {
  width:100%;
  align-items:center;
  font-size:1.1rem;
}

@media (min-width: 992px) {
  .blog-footer #links #c625447 {
    width:20%;
    margin-bottom:0;
  }

  .blog-footer #links #c625448 {
    width:80%;
    justify-content:flex-end;
    display:flex;
  }
}

.blog-footer #links #c625448 ul li {
  margin:0 .8rem 0 0;
  white-space:nowrap;
  float:left;
}

@media (min-width:768px) {
  .blog-footer #links #c625448 ul li {
    float:none;
  }
}

@media (min-width: 1200px) {
  .blog-footer #links #c625448 ul li {
    margin:0 .8rem;
  }
}

@media (min-width: 1400px) {
  .blog-footer #links #c625448 ul li {
    margin:0 1.5rem;
  }
}

.blog-footer #links #c625448 ul+ul li {
  margin:0;
}

.blog-footer #links #c625448 ul+ul a {
  background:#fbb800 url(../images/subscribe-bg.png) right 9px center no-repeat;
  border:1px solid #fbb800;
  color:#fff;
  border-radius:25px;
  font-size:1rem;
  margin-left:0;
  display:inline-block;
  transition: .4s ease;
  text-decoration:none;
  font-size:1.1rem;
  padding:.6em 4rem;
}

.blog-footer #links #c625448 ul+ul a:hover {
  background:#fbbe50 url(../images/subscribe-bg.png) right 9px center no-repeat;
}

@media (min-width: 992px) {
  .blog-footer #links #c625448 ul+ul a {
    margin-left:4rem;
  }
}

.blog-footer p.align-right {
  text-align:right;
  margin-bottom:0;
}

.blog-footer p.align-right a {
  margin:0 .5rem;
}

#c626906 {
  display:none;
}














































































